import 'package:flutter/material.dart';

class Product {
  final String image, title, description;
  final int price, size, id;
  final Color color;
  bool status;

  Product(
      {this.id,
      this.image,
      this.title,
      this.price,
      this.description,
      this.size,
      this.color,
      this.status});
}

List<Product> productsguodi = [
  Product(
      id: 1,
      title: "三鲜锅底",
      price: 52,
      size: 12,
      description: dummyText,
      image: "assets/images/sanxian.jpg",
      color: Color(0xFF3D82AE),
      status: true),
  Product(
      id: 2,
      title: "松洱锅底",
      price: 48,
      size: 12,
      description: dummyText,
      image: "assets/images/songer.jpg",
      color: Color(0xFF3D82AE),
      status: true),
  Product(
      id: 3,
      title: "真香锅底",
      price: 45,
      size: 12,
      description: dummyText,
      image: "assets/images/zhenxiang.jpg",
      color: Color(0xFF3D82AE),
      status: true),
  Product(
      id: 4,
      title: "牛油菌汤锅",
      price: 39,
      size: 12,
      description: dummyText,
      image: "assets/images/bag_1_1.png",
      color: Color(0xFF3D82AE),
      status: true),
  Product(
      id: 5,
      title: "番茄清汤锅",
      price: 34,
      size: 8,
      description: dummyText,
      image: "assets/images/bag_2_1.png",
      color: Color(0xFFD3A984),
      status: false),
];

List<Product> productshuncai = [
  Product(
      id: 7,
      title: "牛肉",
      price: 44,
      size: 8,
      description: dummyText,
      image: "assets/images/bag_3_1.png",
      color: Color(0xFFD3A984),
      status: false),
  Product(
      id: 8,
      title: "牛排",
      price: 16,
      size: 10,
      description: dummyText,
      image: "assets/images/niupai.jpg",
      color: Color(0xFF989493),
      status: true),
  Product(
      id: 9,
      title: "猪脑花",
      price: 34,
      size: 11,
      description: dummyText,
      image: "assets/images/zhunaohua.jpg",
      color: Color(0xFFE6B398),
      status: false),
  Product(
      id: 10,
      title: "脱骨鸭掌",
      price: 44,
      size: 12,
      description: dummyText,
      image: "assets/images/yazhang.jpg",
      color: Color(0xFFFB7883),
      status: true),
  Product(
      id: 40,
      title: "鹌鹑蛋",
      price: 24,
      size: 12,
      description: dummyText,
      image: "assets/images/ancun.jpg",
      color: Color(0xFFFB7883),
      status: true),
  Product(
      id: 41,
      title: "午餐肉",
      price: 31,
      size: 12,
      description: dummyText,
      image: "assets/images/wucanrou.jpg",
      color: Color(0xFFFB7883),
      status: true),
  Product(
      id: 43,
      title: "芙蓉肉",
      price: 26,
      size: 12,
      description: dummyText,
      image: "assets/images/furong.jpg",
      color: Color(0xFFFB7883),
      status: true),
  Product(
      id: 43,
      title: "鸭舌肉",
      price: 34,
      size: 12,
      description: dummyText,
      image: "assets/images/yashe.jpg",
      color: Color(0xFFFB7883),
      status: true),
  Product(
      id: 44,
      title: "嫩羊肉",
      price: 54,
      size: 12,
      description: dummyText,
      image: "assets/images/yangrou.jpg",
      color: Color(0xFFFB7883),
      status: true),
  Product(
      id: 45,
      title: "毛肚",
      price: 54,
      size: 12,
      description: dummyText,
      image: "assets/images/maodu.jpg",
      color: Color(0xFFFB7883),
      status: true),
];

List<Product> productssucai = [
  Product(
      id: 11,
      title: "娃娃菜",
      price: 12,
      size: 12,
      description: dummyText,
      image: "assets/images/wawacai.jpg",
      color: Color(0xFF3D82AE),
      status: true),
  Product(
      id: 22,
      title: "蒿子菜",
      price: 15,
      size: 8,
      description: dummyText,
      image: "assets/images/gaozicai.jpg",
      color: Color(0xFFD3A984),
      status: false),
  Product(
      id: 13,
      title: "生菜",
      price: 17,
      size: 10,
      description: dummyText,
      image: "assets/images/shengcai.jpg",
      color: Color(0xFF989493),
      status: true),
  Product(
      id: 14,
      title: "土豆",
      price: 22,
      size: 11,
      description: dummyText,
      image: "assets/images/tudou.jpg",
      color: Color(0xFFE6B398),
      status: false),
  Product(
      id: 15,
      title: "竹笋",
      price: 18,
      size: 12,
      description: dummyText,
      image: "assets/images/zhushun.jpg",
      color: Color(0xFFFB7883),
      status: true),
];

List<Product> productsZhushi = [
  Product(
      id: 16,
      title: "飞饼",
      price: 12,
      size: 12,
      description: dummyText,
      image: "assets/images/feibing.jpg",
      color: Color(0xFF3D82AE),
      status: true),
  Product(
      id: 27,
      title: "五香米饭",
      price: 6,
      size: 8,
      description: dummyText,
      image: "assets/images/mifan.jpg",
      color: Color(0xFFD3A984),
      status: false),
  Product(
      id: 3,
      title: "馒头",
      price: 8,
      size: 10,
      description: dummyText,
      image: "assets/images/mantou.jpg",
      color: Color(0xFF989493),
      status: true),
  Product(
      id: 48,
      title: "油条",
      price: 5,
      size: 11,
      description: dummyText,
      image: "assets/images/youtiao.jpg",
      color: Color(0xFFE6B398),
      status: false),
];

List<Product> productsJiushui = [
  Product(
      id: 19,
      title: "啤酒",
      price: 22,
      size: 12,
      description: dummyText,
      image: "assets/images/pijiu.jpg",
      color: Color(0xFF3D82AE),
      status: true),
  Product(
      id: 20,
      title: "果汁",
      price: 16,
      size: 8,
      description: dummyText,
      image: "assets/images/guozi.jpg",
      color: Color(0xFFD3A984),
      status: false),
];

List<Product> productsTiaoliao = [
  Product(
      id: 21,
      title: "提鲜调料",
      price: 14,
      size: 12,
      description: dummyText,
      image: "assets/images/tixian.jpg",
      color: Color(0xFF3D82AE),
      status: true),
  Product(
      id: 22,
      title: "海鲜调料",
      price: 11,
      size: 8,
      description: dummyText,
      image: "assets/images/haixian.jpg",
      color: Color(0xFFD3A984),
      status: false),
  Product(
      id: 36,
      title: "芝麻调料",
      price: 12,
      size: 10,
      description: dummyText,
      image: "assets/images/zhima.jpg",
      color: Color(0xFF989493),
      status: true),
];
String dummyText = "菜品很好吃，本店特色美食。";
